﻿html,body
{
	height: 100%;
	max-height: 100%;
	overflow:hidden;
	margin:0px;
   /* -webkit-box-flex: 0;*/
   background-color:#ffffff; 
}
#IRHEADER
{
    top:0px;
    left:0px;
    height:73px;
    width:100%;
    
    position:absolute;
    margin:0px;
    border:none 0px;
    
    /*border:1px solid gray;*/
}

#IRBODY
{
    top:73px;
    left:0px;
    height:1px;
    width:100%;
    position:absolute;
    margin:0px;
    border:0px none;
    
}

.scrollable {
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-box-flex: 1;
}

.toolbar
{
	-webkit-box-sizing: border-box;
	padding: 1em;
	background: #222;
	color: #fff;
	font-weight: bold;
	text-align: center;
	height: 50px;
}

ul
{
	padding: 0;
	margin: 0;
}

li
{
	list-style: none;
	margin: 0;
	padding: 1em;
	border-bottom: 1px solid #ccc;
}

